close all
clc
clear all

%%% This only works with Dynare 4.2.4

Do_Solve=0;

if Do_Solve==1;
dynare model
dynare model_DS
dynare modelPSEUDO
dynare modelPSEUDO_DS
dynare modelPcurve
dynare modelPcurve_DS
end

run calc_gov_mult_pcurve
run calc_gov_mult_pcurve_DS
run calc_debt_mult_pcurve
run calc_debt_mult_pcurve_DS

run Figure4
